Bug 1419702 - [extras-rhel-7.3.3] rebase runc to latest upstream commit b263a43
Summary: [extras-rhel-7.3.3] rebase runc to latest upstream commit b263a43
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: runc
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 19:44 UTC by Lokesh Mandvekar
Modified: 2017-03-02 19:10 UTC (History)
0 users

Fixed In Version: runc-1.0.0-2.rc2.el7_3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:10:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0413 0 normal SHIPPED_LIVE runc bug fix and enhancement update 2017-03-03 00:07:32 UTC

Description Lokesh Mandvekar 2017-02-06 19:44:12 UTC
Description of problem:

rebase runc to upstream commit b263a43

Comment 7 errata-xmlrpc 2017-03-02 19:10:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0413.html


Note You need to log in before you can comment on or make changes to this bug.